#container{width: 100%; height: auto;}
#mainBanner li{text-align: center;}
.main_banner{position: relative;}
.main_btn li{width: 50px; height:48px; position: absolute; top:50%; margin-top: -24px; z-index: 55;}
.main_btn li a{display: block; width: 100%; height:100%;}
.main_prev{ left: 50%; margin-left: -630px;}
.main_prev a{background-image: url(/resources/front/new/images/main/main_prev.png);}
.main_prev a:hover, .main_prev a:focus{background-image: url(/resources/front/new/images/main/main_prev_on.png);}
.main_next{ right: 50%; margin-right: -630px;}
.main_next a{background-image: url(/resources/front/new/images/main/main_next.png);}
.main_next a:hover, .main_next a:focus{background-image: url(/resources/front/new/images/main/main_next_on.png);}
.main_banner .bx-wrapper .bx-controls{position: absolute; width: 100%; bottom:0; margin-bottom: 192px; z-index: 55;;}
.main_banner .bx-wrapper .bx-pager.bx-default-pager{text-align: center;}
.main_banner .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item{display: inline-block;}
.main_banner .bx-wrapper .bx-pager.bx-default-pager a{text-indent: -9999px;  display: block;  width: 20px;  height: 20px; margin-left: 10px; background-color: #d2d3d3;border:2px solid #d2d3d3;  border-radius: 100%; }
.main_banner .bx-wrapper .bx-pager.bx-default-pager div:first-child a{margin-left: 0;}
.main_banner .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus{width: 20px;  height: 20px; background-color: #fff; border:2px solid #91020d; border-radius: 10px;}
/* 210803 S*/
.bx-controls > div{display: inline-block; vertical-align: super;}
.bx-controls{text-align: center;}
.bx-controls .bx-start{text-indent: -9999px; display: block;  width: 16px;  height: 27px; margin-top: -4px; margin-right: 10px; background-image: url(/resources/front/new/images/main/main_play2.png); display: none; background-size: 10px; background-repeat: no-repeat;}
.bx-controls .bx-stop{text-indent: -9999px; display: block;  width: 16px; height: 27px; margin-top: -4px; margin-right: 10px; background-image: url(/resources/front/new/images/main/main_stop2.png); background-size: 10px; background-repeat: no-repeat;}
/* 210803 E*/

.main_icoBtn{position: absolute; width: 100%; bottom:0; z-index: 56; margin-bottom: 32px;}
.main_icoBtn > ul{width: 1100px; height: auto; margin: 0 auto;}
.main_icoBtn > ul:after{display: block; content: ""; clear: both;}
.main_icoBtn > ul > li{width: 150px; height:144px; float: left; margin-right: 40px; text-align: center;}
.main_icoBtn > ul > li:last-child{margin-right: 0;}
.main_icoBtn > ul > li > a{display: block; width: 100%; height: 100%; background-color: rgba(32,36,36,0.5); padding: 22px 0 0;}
.main_icoBtn > ul > li > a:hover, .main_icoBtn > ul > li > a:focus{background-color: #91020d;}
.main_icoBtn > ul > li > a span{display: table; font-size: 15px; line-height: 19px; color:#ffffff; height:38px; width: 100%; margin-top: 14px;}
.main_icoBtn > ul > li > a span em{display: table-cell; vertical-align: middle;}
.main_content01{width: 100%; height: auto; background-color: #191b1d; background-image: url(/resources/front/new/images/common/bg_line.png); background-position: center top; background-repeat: repeat-y;}
.main_wrap{width: 1100px; height: auto; margin: 0 auto;}
.main_wrap01{ padding: 80px 0;}
.main_wrap01 > ul > li{float: left; width: 340px; margin-left: 40px;}
.main_wrap01 > ul > li:first-child{margin-left: 0;}
.main_wrap01 > ul:after{display: block; content: ""; clear: both;}
.main_title01{font-size: 80px; font-weight: bold; line-height: 86px; color:#ffffff; letter-spacing: 0; margin-top: 30px;}
.main_title01 span{color:#821618; font-weight: bold;}
.main_wrap01 > ul > li a{display: block; width: 100%; height:100%; max-height: 240px; position: relative;}
.main_wrap01 > ul > li a:hover::before, .main_wrap01 > ul > li a:focus::before{position: absolute; content: " "; width: 100%; height:100%; background-color: rgba(145,2,13,0.3); left: 0; top: 0;}
.main_wrap01 > ul > li a img{width: 100%;}
.main_content02{width: 100%; height: auto; background-color: #202424; background-image: url(/resources/front/new/images/common/bg_line.png); background-position: center top; background-repeat: repeat-y;}
.main_wrap02{ padding-top:100px; position: relative;}
.main_title02{font-size: 94px; font-weight: bold; line-height: 116px; color:#fff; letter-spacing: 0;}
.main_title02 span{color:#821618; font-weight: bold;}
.main_eh_list{margin-top: 40px;}
.main_eh_list li{width: 340px; height: auto; float: left; margin-left: 40px;}
.main_eh_list li a{display: block; width: 100%; height:100%; position: relative;}
.main_eh_list li a:hover::before, .main_eh_list li a:focus::before{position: absolute; content: " "; width: 100%; height:100%; background-color: rgba(145,2,13,0.3); left: 0; top: 0;}
.main_eh_list li:first-child{margin-left: 0;}
.main_eh_list:after{display: block; content: ""; clear: both;}
.main_eh_list img{width:100%;}
.more{position: absolute; top: 0; margin-top: 152px; right:0; font-size: 14px; line-height: 14px; color:rgba(255,255,255,0.5); background-image: url(/resources/front/new/images/main/more.png); background-repeat: no-repeat; background-position: right center; padding-right: 26px;}
.more:hover, .more:focus{color:#fff}
.main_content03{width: 100%; height: auto; background-color: #191b1d; background-image: url(/resources/front/new/images/common/bg_line.png); background-position: center top; background-repeat: repeat-y;}
.main_wrap03{ padding-top:100px; padding-bottom: 120px; position: relative;}
.main_wrap03 .main_eh_list{margin-top: 90px;}
.main_content04{width: 100%; height: auto; background-color: #242929; background-image: url(/resources/front/new/images/common/bg_line.png); background-position: center top; background-repeat: repeat-y;}
.main_wrap04{ padding: 80px 0; position: relative;}
.main_wrap04 > ul > li{float: left;}
.main_wrap04 > ul:after{display: block; content: ""; clear: both;}
.main_new{width: 340px; height: auto; margin-right: 16px; position: relative;}
.main_new > h3{font-size: 30px; font-weight: 900; color:#FFF; border-bottom: 1px solid #ffffff; padding-bottom: 14px;}
.main_prog{width: 224px; height:280px; margin-left: 24px;}
.main_new_list{padding-right: 30px; margin-top: 25px;}
.main_new_list > li > a{font-size: 16px; line-height: 24px; font-weight: 500; color:#fff;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap:break-word; height:48px;}
.main_new_list > li{margin-bottom: 22px;}
.main_new_list > li:last-child{margin-bottom: 0;}
.main_new_list > li span{display: block; font-size: 14px; font-weight: 300; color:rgba(255,255,255,0.5); margin-top: 12px;}
.new_more{position: absolute; right:0; top:19px;}
.main_prog a{font-size: 24px; font-weight: 900; line-height: 28px; color:#fff; display: block; width: 100%; height: 100%; padding: 37px 30px;}
.main_prog01 a{background-color: #46707c; background-image: url(/resources/front/new/images/main/main_con04-1.png); background-repeat: no-repeat; background-position: right 30px bottom 29px;}
.main_prog02 a{background-color: #679f6d; background-image: url(/resources/front/new/images/main/main_con04-2.png); background-repeat: no-repeat; background-position: right 30px bottom 30px;}
.main_prog03 a{background-color: #56191d; background-image: url(/resources/front/new/images/main/main_con04-3.png); background-repeat: no-repeat; background-position: right 30px bottom 30px;}
.main_prog01 a:hover, .main_prog01 a:focus{background-color: #3c8498;}
.main_prog02 a:hover, .main_prog02 a:focus{background-color: #4ca656;}
.main_prog03 a:hover, .main_prog03 a:focus{background-color: #701920;}
.main_content05{width: 100%; height: auto; background-color: #202424; background-image: url(/resources/front/new/images/common/bg_line.png); background-position: center top; background-repeat: repeat-y;}
.main_wrap05{ padding: 120px 0 96px;}
.main_annex_list > li{float: left; width: 340px; height:180px; margin-right: 40px; margin-bottom: 24px; position: relative;}
.main_annex_list > li:nth-child(3n){margin-right: 0;}
.main_annex_list:after{display: block; content: ""; clear: both;}
.main_annex_list > li > a {display: block; width: 100%; height: 100%; position: relative;}
.main_annex_list li a:hover::before, .main_annex_list li a:focus::before{position: absolute; content: " "; width: 100%; height:100%; background-color: rgba(145,2,13,0.3); left: 0; top: 0; z-index: 10;}
.main_annex_list > li > a > img{position: absolute;}
.main_annex_list > li > a span{position: absolute; height:40px; padding: 0 19px; line-height: 40px; bottom: 0; right:0; font-size: 16px; color:#fff; background-color: #202424; z-index: 11;}
.main_annex_list > li > a:hover span, .main_annex_list > li > a:focus span{background-color: #91020d;}

/* mainVR */
.mainVR > div{position: absolute; top: 0;width: 1100px; left: 50%; margin-left: -550px;}
.mainVR > div > ul > li{float: left; width: 340px; height: auto; margin-right: 40px; position: relative;}
.mainVR > div > ul > li a{display: block; width: 100%; height:100%;}
.mainVR > div > ul > li:last-child{margin-right: 0;}
.mainVR > div > ul:after{display: block; content: ""; clear: both;}
.mainVR h5{font-size: 38px; font-weight: bold; color:#222222; letter-spacing: -0.03em; text-align: center; margin: 37px 0 18px;}
.mainVR > div > ul > li a .vr_con{display: block; width: 100%; height: 186px; padding: 110px 24px 0; position: absolute; bottom: 0; text-align: left; background-image: url(/resources/front/new/images/main/vr_con_bg.png);}
.mainVR > div > ul > li a .vr_con b{display: block; padding-right: 60px; width: 100%; font-size: 20px; font-weight: 500; color:#fff; line-height: 30px; letter-spacing: -0.03em; background-image: url(/resources/front/new/images/main/vr_off.png); background-repeat: no-repeat; background-position: right center; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap:break-word; height: 60px;}
.mainVR > div > ul > li a:hover .vr_con, .mainVR > div > ul > li a:focus .vr_con{background-image: url(/resources/front/new/images/main/vr_con_bg_on.png);}
.mainVR > div > ul > li a:hover .vr_con b, .mainVR > div > ul > li a:focus .vr_con b{background-image: url(/resources/front/new/images/main/vr_on.png);}
.mainBanner_mobile{display: none;}
.main_banner .bx-wrapper:nth-child(2) .bx-controls{display: none;}
.mainBanner_pc > li{ width: 100%; height:870px; overflow: hidden;}
.mainBanner_pc > li > img, .mainBanner_pc > li > a > img{max-width: 1920px; height:870px; display: block; position: absolute; left:50%; margin-left: -960px;}

/* online training view_more */
.main_title01{margin-top: 10px;}
.main_wrap01 > ul > li a.more{display: inline-block; width: initial; max-height: inherit; margin-top: 0; top:-30px}